/*====Reset geral====*/
*{
    margin: 0; 
	padding: 0; 
	font-size: 100%; 
	border: none; 
	outline: none; 
	font-weight: 300; 
	box-sizing: border-box;
    font-family: 'Roboto', sans-serif;
  
}
html {

  height: 100%;
}
body{
    background-color: #ffffff; 
    height: 100%;
}
header{
    text-align: center; 
    background-color: #000;
    padding: 30px 20px 40px;
    margin-bottom: 100px;
}
h1{ 
    font-size: 6em;
    font-weight: 900;
    color: #00ff01;
}
/*-------------------------Classes padrões-------------------*/
.text-size{
    font-size: 1.5em;
}
.text-weight{
    font-weight: 600;
}
.box-header{
    background-color: #3e3e3e;
    width: 25%;
    position: absolute;
    right: calc(50% - 12%);
    top: 155px;
    border:3px solid #fff;
    box-shadow: 0px 0px 5px 1px rgba(0,0,0,0.75);
}
.box-header > p {
    color: #fff;
    padding: 20px;
}
article{
    background-color: #ededed;
    padding: 10px;
    width: 45%;
    margin: 0 auto;
    border-left: 15px solid #3e3e3e;
    text-align: center;
}
.box-resize-image{
    border: 1px solid;
    padding: 30px;
    width: 50%;
    margin: 0 auto;
    margin-top: 40px;
}

.box-resize-image > p{
    text-align: center;
    margin: 30px;
}
.text-arrow p {
    text-align: center;
    margin: 30px;
}
.box-images{
    display: flex;
    align-items: center;
    justify-content: center;
   
}
.padrao-img{
    border: 1px dashed;
    width: 30%;
    margin: 10px 30px;
}
.padrao-img img {
    width: 100%;
}
.g1-com-css:active{ 
    top: 5%;
    margin: 0 auto;
    position: absolute;
    width: 90%;
    transition: 2s; 
    z-index: 2;
}
.g1-sem-css:active{ 
    top: 5%;
    margin: 0 auto;
    position: absolute;
    width: 90%;
    z-index: 2;
    transition: 0.1s;
}
.padrao-img:active{
    border: 1px solid;

}
footer{
    background-color: #3e3e3e;
    bottom: 0;
    position: absolute;
    width: 100%;
    padding: 20px;
    z-index: 1;
}
footer ul{
    display: flex;
    align-items: center;
    justify-content: center;
    list-style: none;
}
footer ul li a{
    text-decoration: none;
    color: #00ff01;
    margin: 20px;
    font-size: 1.2em;
}